<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>ХоЛоДок</title>
</head>
<body>
    <a href="index.html">Главная</a>
    <a href="урок%202.html">Урок 2</a>
    <a href="contacts.html">Контакты</a>
    <h1>Заголовок самый большой</h1>
    <h2>H2,3,4... заголовки поменьше</h2>
</body>
</html>
